builddir = /build
pkgbuild_sha256sum = 02a88f47538ce4c02e42b4f7633f9d39b810a9f73e9ec3fad8743206f850e3e2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
